



/*==*/

.hm_bnr_content {
    width: 554px;
    margin: 116px 54px 165px 0;
    padding: 40px 30px;
    background-color: #ffffff;
    border-radius: 20px;
}
.bnr_heading{
    font-size: 22px;
    color: #404040;
    line-height: 35px;
    text-align: left;
    font-family: Montserrat Alternates;
    font-weight: 400;
    font-style: normal;
    margin: 10px 0 20px;
}
.bnr_heading h1{
    font-weight: 400;
    margin: 0;
    font-size: 22px;
    line-height: 35px;
    display: inline;
    vertical-align: top;
}
.hm_bnr_content .bnr_heading p {
    font-size: 22px;
    color: #404040;
    line-height: 35px;
    font-weight: 400;
    margin: 0;
    display: inline;
    vertical-align: top;
} 
.hm_bnr_content p, .bnr_content p, .hm_bnr_content h2, .bnr_content h2{
    color: #000;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    line-height: 24px;
    display: block;
    margin-bottom: 35px;
}
.service_tab_wrap {
    overflow: visible;
}
.service_tab_area{
    margin-top: -94px;
    padding-right: 60px;
    padding-left: 60px;
    background-color: #ffffff;
    padding-top: 40px;
}
.service_tab_area .heading_center h2{
    font-size: 36px;
    color: #1b1b1b;
    line-height: 40px;
    text-align: center;
    /* font-family: Muli; */
    font-weight: 400;
    font-style: normal;

}
.serv_tab_main_content {
    text-align: center;
    margin-bottom: 60px ;
}
.serv_tab_main_content p {
    font-size: 16px;
    line-height: 26px;
    margin: 0 auto 39px;
    width: 90%;
}
.serv_tab_main_content .sub_hd {
    font-weight: 500;
    margin: 0;
    background: #e9e9e9;
    color: #3e3e3e;
    padding: 8px 70px;
    font-size: 20px;
    position: relative;
    display: inline-block;
}


/*---service area---*/
.new-service-wrap {
    background: #fdf8f8;
}

.heading-new {}

.heading-new h3 {
        margin: 0;
    position: relative;
    padding-left: 139px;
}
.heading-new h3:before {
    position: absolute;
    content: "";
    border-bottom: 2px solid #929292;
    width: 122px;
    /* height: 1px; */
    bottom: 6px;
    left: 0;
}
.heading-new h2 {
        font-size: 50px;
    line-height: 1.1;
    font-weight: 600;
    color: #000000;
}

.new-service-area {
    margin: 80px 0;
}

.new-servicelist {
}



.newsrvc-cntnt {
    background: #ffffff;
    padding: 41px 40px;
    min-height: 500px;
}

.newsrvc-cntnt h5 {
    color: #d91900;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1.3;
    font-weight: 600;
    margin: 25px 0 10px;
}

.newsrvc-cntnt ul {}

.newsrvc-cntnt ul li {
    margin-bottom: 10px;
}

.newsrvc-cntnt ul li span.bgborder {
    background: linear-gradient(180deg,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 59%,rgb(201 246 255) 98%,rgba(255,255,255,0) 93%,rgba(255,255,255,0) 100%);
}

.new-servicelist h3 {
    font-size: 40px;
    margin: 0;
    font-weight: 600;
    padding: 0 40px 3px;
    position: relative;
}

.new-servicelist h3:after {
    position: relative;
    content: ".";
    color: #d91900;
}

.newsrvc-cntnt h5:first-child {
    margin-top: 0;
}
.newsrvc-box {padding-right: 30px;}
.new-service-slider .slick-list {
    overflow: visible;
}
.new-service-slider .slick-arrow{
    width: 54px;
    height: 54px;
    background: #232323;
    padding: 15px;
    border-radius: 50%;
    position: absolute;
    bottom: -72px;
    cursor: pointer;
}
.new-service-slider .slick-arrow img{}
.new-service-slider .slick-prev{left: 0;transform: rotate(180deg);}
.new-service-slider .slick-next{left: 70px;}
.new-service-slider .slick-arrow.slick-disabled{opacity: 0.2;}
/*--- home cta pannel ---*/
.ctapanel_wrap {
    position: relative;
    background-position: 0 -192px;
    padding: 0 0;
}
.ctapanel_wrap:after {
    content: '';
    background: #000000;
    height: 269px;
    left: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: -1;
}
.cta_pnl_left{
    margin-top: 115px;
    overflow: hidden;
    width: 100%;
}
.cta_pnl_left section.vc_cta3-container{
    margin-bottom: 0;
}
.cta_pnl_left {
    background-color: #0884d3;
    padding: 0px 0 ;
    -moz-transform: skew(-22deg);
    -ms-transform: skew(-22deg);
    -o-transform: skew(-22deg);
    -webkit-transform: skew(-22deg);
    margin-right: -12% ;
    float: right;
}
.ctapanel_area {
    position: relative;
    z-index: 5;
    background: none ;    
    transform: skew(22deg);
    -moz-transform: skew(22deg);
    -ms-transform: skew(22deg);
    -o-transform: skew(22deg);
    -webkit-transform: skew(22deg);
    width: 65%;
    margin-right: 18%;
    padding: 56px 0;
    float: right;   
}
.ctapanel_area h2 {
    /*    text-transform: uppercase;*/
    font-size: 30px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 0;
}
.ctapanel_area h4{
    font-size: 26px;
    font-style: italic;
    font-weight: 400;
    color: #ffffff ;
    padding-bottom: 18px;
}
.ctapanel_area .heading:after{
    background: url(../images/heading_line_white.png) no-repeat;
}

.ctapanel_area p {
    color: rgba(255, 255, 255, 0.74);
    margin: 0 ;
    width: 80%;
    margin-top: 14px ;
}
.btn_ctabox a {
    font-size: 15px ;
    line-height: 26px ;
    padding: 10px 40px ;
    display: inline-block;
    margin-top: 20px;
    border-radius: 5px ;
    text-transform: uppercase;
    font-weight: 600;
    background: #000;
    color: #fff;
}
.btn_ctabox a:hover, .btn_ctabox a:focus {
    background-color: #ea5555 ;
    color: #ffffff ;
    text-decoration: none;
}
.cta_panel_img {/*    max-width: 362px;*/margin-top: 0 ;margin-left: 7.5% ;margin-bottom: 0 ;}


/*---- process---*/
.process_wrap {
    background-color: #f9f9f9 ;
    background-image: url(../../images/client_bee_bg.png) ;
    background-repeat:  no-repeat;
    background-position-y: 74%;
    background-size: 100%;
    text-align: center;
}
.sub_contnt {
    text-align: center;
    font-size: 20px;
    line-height: 25px;
    color: #4e4e50;
    padding-bottom: 50px;
}
.process_box {
    position: relative;
}
.process_box ul{}
.process_box ul li {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
    width: 18.3%;
    background-color: #ffffff;
    box-shadow: 0px 6px 10px 0 rgba(38, 34, 93, 0.24);
    min-height: 250px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}
.process_box ul li:hover {
    transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    border-bottom: 4px solid #ea5555;
    border-radius: 5px;
    overflow: hidden;
}
.process_box ul li:last-child{
    margin-right: 0;
}
.process_box .s_box {
    display: inline-block;
    width: 100%;
}
.s_txt p {

}
.process_box .s_box .s_icon {
    background: url(../images/process_box_smallbg.png) no-repeat;
    background-position: top left;
    padding: 26px 46px 26px 33px;
    width: 167px;
    height: 167px;
    margin: 0 ;
}
.process_box .s_box .s_icon img {
    width: 100%;
}
.process_box .s_box h4 {
    font-size: 21px ;
    font-weight: 600 ;
    color: #0884d3 ;
    text-align: left;
    padding: 15px 12px;
    margin: 0 ;
    text-transform: uppercase;
}


/*----------
home testimonial
----------*/
.testimonial_wrap{}
.testimonial_area{}
.testmibial_box{}

.testislider_content {
    max-width: 430px;
}
.testislider_content p{
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: rgb(0, 0, 0);
    font-style: italic;
}
.quote_icon{
    width: 37px;
    height: 37px;
    background-image: url(../images/two-quotes.png);
    background-repeat: no-repeat;
    background-size: 100%;
    opacity: 0.2;
    margin-bottom: 30px;
}
.clientname{
    font-size: 35px;
    line-height: 44px;
    font-weight: 400;
    color: #0884d3;
    font-family: "Pinyon Script";
    margin-bottom: 10px;
}
.clientsite{
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #323232;
    margin-bottom: 7px;
}
.client_location{
    font-size: 15px;
    line-height: 22px;
    font-weight: 400;
    color: rgb(125, 125, 125);
    font-style: italic;
}
/*--- home cta2 pannel ---*/
.ctapanel2_wrap{
    background-color: #003450;
    padding: 30px 0;
}
.ctapanel2_area {
    text-align: center;
       width: 74%;
    margin: 0 auto;
}
.ctapanel2_area .vc_general.vc_cta3.vc_cta3-style-custom.vc_cta3-shape-square.vc_cta3-align-left.vc_cta3-icon-size-md.vc_cta3-actions-right {
    border: 0 ;
    background: none ;
    padding: 0 ;
}
.ctapanel2_area .cta2_content {
    display: inline-block ;
    vertical-align: middle ;
    float: left;
    padding-right: 17px ;
}
.ctapanel2_area .cta2_content h2 {
    color: #fff;
    margin: 0;
    font-weight: 300;
    font-size: 30px;
    line-height: 50px;
}
.ctapanel2_area .cta2_content h2 b {
    font-size: 37px;
    font-weight: 600;
    line-height: 40px;
}
.ctapanel2_area .norm_btn {
    display: inline-block ;
    vertical-align: middle;
    float: right;
    margin: 0;
}

.ctapanel2_area .norm_btn a {
    background: #ea5555 ;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 40px;
    line-height: 25px;
    border-radius: 5px;
    color: #fff ;
}
.ctapanel2_area .norm_btn a:hover {
    background: #0884d3 ;
    color: #fff ;
}
/*------ industries ------------*/
.indus_wrap{
    background-color: #f1f1f1;
}
.indus_wrap:before{}
.indus_left_area{
    position: relative;
}
.indus_left_area .vc_column-inner {
    padding: 0;
}
.indus_right_area{}
.indus_right_area .vc_column-inner {
    padding-left: 46px;
}
.indus_right_area .vc_cta3-container.vc_cta3-size-xl {
    width: 100%;
    margin-bottom: 0;
    margin-top: -8px;
}
.indus_right_area .heading h4 {

}
.industry_list {

    margin-bottom: 11px ;
}
.industry_list ul{
    margin: 0 0 0;
    font-size: 0;
    line-height: 0;
    display: inline-block;
}
.industry_list ul li{
    background-color: #fff;
    display: inline-block;
    width: 32%;
    margin: 0 10px 13px 0;
    vertical-align: top;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}
.industry_list ul li:nth-child(3n){
    margin-right: 0;
}
.industry_list ul li:first-child .inds_icon{
    background-image: url(../images/industries/industry_realestate_icon.png);
}
.industry_list ul li.indus_list_active:first-child .inds_icon{
    background-image: url(../images/industries/industry_realestate_icon_white.png);
}
.industry_list ul li:nth-child(2) .inds_icon{
    background-image: url(../images/industries/industry_education_icon.png);
}
.industry_list ul li.indus_list_active:nth-child(2) .inds_icon{
    background-image: url(../images/industries/industry_education_icon_white.png);
}
.industry_list ul li:nth-child(3) .inds_icon{
    background-image: url(../images/industries/it_tech.png);
}
.industry_list ul li.indus_list_active:nth-child(3) .inds_icon{
    background-image: url(../images/industries/it_tech_white.png);
}
.industry_list ul li:nth-child(4) .inds_icon{
    background-image: url(../images/industries/industry_health_icon.png);
}
.industry_list ul li.indus_list_active:nth-child(4) .inds_icon{
    background-image: url(../images/industries/industry_health_icon_white.png);
}
.industry_list ul li:nth-child(5) .inds_icon{
    background-image: url(../images/industries/industry_ecommerce_icon.png);
}
.industry_list ul li.indus_list_active:nth-child(5) .inds_icon{
    background-image: url(../images/industries/industry_ecommerce_icon_white.png);
}
.industry_list ul li:nth-child(6) .inds_icon{
    background-image: url(../images/industries/law.png);
}
.industry_list ul li.indus_list_active:nth-child(6) .inds_icon{
    background-image: url(../images/industries/law_white.png);
}
.industry_list ul li:nth-child(7) .inds_icon{
    background-image: url(../images/industries/industry_corporate_icon.png);
}
.industry_list ul li.indus_list_active:nth-child(7) .inds_icon{
    background-image: url(../images/industries/industry_corporate_icon_white.png);
}
.industry_list ul li:nth-child(8) .inds_icon{
    background-image: url(../images/industries/fitness.png);
}
.industry_list ul li.indus_list_active:nth-child(8) .inds_icon{
    background-image: url(../images/industries/fitness_white.png);
}
.industry_list ul li:nth-child(9) .inds_icon{
    background-image: url(../images/industries/industry_media_icon.png);
}
.industry_list ul li.indus_list_active:nth-child(9) .inds_icon{
    background-image: url(../images/industries/industry_media_icon_white.png);
}
.industry_list ul li.indus_list_active{
    background: #ea5555;
}

.industry_list ul li.indus_list_active .inds_title{
    color:#fff;
}
.industry_list ul li:nth-last-child(-n+3){
    margin-bottom: 0; 
}
.industry_icon_box{
    /* background: rgba(255, 255, 255, 0.30); */
    height: 100%;
    text-align: center;
    padding: 24px 10px;
    border-radius: 10px;
    cursor: pointer;
    display: block;
}
.inds_icon {
    width: 55px;
    height: 55px;
    display: inline-block;
    margin-bottom: 18px;
    background-repeat: no-repeat;
    background-size: 55px;
    background-position: center;
}
.inds_icon img{}
.inds_title {
    font-size: 16px;
    line-height: 20px;
    color: #040404;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
}
.industry_icon_box:hover, .industry_icon_box:focus{
    text-decoration: none;
}
.indus_image{
    display: none;
    margin: 0 ;
}
.indus_active{
    display: block;
}
.indus_image .vc_single_image-wrapper.vc_box_border_grey {

}





/*----blog ----*/
.our_blog_wrap{}
.blog_list_wrap{}
ul.blog_list_wrap {
    /* column-count: 2; */
    /* column-gap: 30px; */
    font-size: 0;
}
ul.blog_list_wrap li {
    display: inline-block;
    vertical-align: top;
    width: 31%;
    margin-right: 30px;
    margin-bottom: 54px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}
ul.blog_list_wrap li:nth-child(3n) {
    margin-right: 0;
}
ul.blog_list_wrap li:nth-last-child(-n+3){
    margin-bottom: 0;
}
.blog_image {

}
.blog_image img {
    width: 100%;
    box-shadow: none;
    border-radius: 0;
    height: 258px;
}
.blog_content_box {
    background: #fff ;
    overflow: visible ;
    overflow: hidden;
    position: relative;
    padding: 44px 39px;
    -webkit-box-shadow: 0 0 10px 0 rgba(25, 100, 227, 0.1);
    box-shadow: 0 0 10px 0 rgba(25, 100, 227, 0.1);
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    background-color: #ffffff;
    width: calc(100% - 40px);
    top: 0;
    right: -20px;
    margin-top: -76px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}
.blg_title {
    font-size: 22px;
    margin: 0;
    line-height: 28px;
    color: #0884d3;
    position: relative;
    margin-bottom: 20px;
    /* overflow: hidden; */
    /* text-overflow: ellipsis; */
    /* display: -webkit-box; */
    /* max-height: 32px; */
    /* -webkit-line-clamp: 1; */
    /* -webkit-box-orient: vertical; */
}
.d_box{
    /* width: 76px; */
    /* height: 76px; */
    background-color: #ea5555 ;
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 18px;
    line-height: 26px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    font-weight: 600;
    padding: 8px 20px;
}
.blog_cntnt{}
.blog_cntnt a{
    color: #000;
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}
.blog_cntnt a:hover, .blog_cntnt a:focus{
    text-decoration: none;
    color: #ea5555; 
}
ul.blog_list_wrap li:hover .blog_content_box{
    box-shadow: 0px 6px 10px 0 rgba(38, 34, 93, 0.24);
}
span.testimonial-other {
    color: #888;
}

/*----- single blog -----*/
.blog_mainbox {
    /*    float: right;
        width: 70%;*/
}
/*.blog_sidebar {
    float: left;
    width: 30%;
}*/
.blog_sub_hd{}

/*---portfolio---*/
.hm_portfolio_wrap {
    background: #30333c;
}
.portfolio-slider .slick-list{padding: 0 20% 0 0 !important;overflow: visible;}

.recent_work_slide {
    padding-right: 105px;
}
.portf-hdr-area {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
.portf-hdr-area .heading {
    
}

.portf-hdr-area .heading:after {
    display: none;
}

.portf-hdr-area .heading:before {
/*
    position: absolute;
    content: " ";
    background: #ffffff;
    width: 65%;
    height: 1px;
    right: 0;
    bottom: 14px;
*/
}
.portf-hdr-area h3 {
    margin: 0;
}

.portf-hdr-area .prtf-btn {
        margin-bottom: 38px;
}

.portf-hdr-area .prtf-btn a {
    font-size: 16px;
    color: #ffffff;
    font-weight: 500;
    text-transform: capitalize;
    background-image: url(../images/arrow-right-red.png);
    background-size: 19px;
    background-repeat: no-repeat;
    background-position: center right;
    padding-right: 28px;
}


.recent_work_slide .cntnt_title {}

.recent_work_slide .cntnt_title h4 {
    color: #ffffff;
    font-size: 29px;
    font-weight: 400;
    margin-top: 30px;
}

.recent_work_slide .img_bx {
    box-shadow: 5px 5px 10px rgb(0 0 0 / 13%);
}

.recent_work_slide .img_bx img {
    width: 100%;
}
.progressBar_wrapper.progressBar_wrapperFixed {
    opacity: 0;
}
.home-portfolio .slick-list {
    overflow: visible;
}
.home-portfolio .slick-arrow{
    width: 54px;
    height: 54px;
    background: #747474;
    padding: 15px;
    border-radius: 50%;
    position: absolute;
    top: -97px;
    cursor: pointer;
}
.home-portfolio .slick-arrow img{}
.home-portfolio .slick-prev{right: 61px;transform: rotate(180deg);}
.home-portfolio .slick-next{right: 0;}
.home-portfolio .slick-arrow.slick-disabled{opacity: 0.2;}